<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Package org.apache.poi.sl.draw.binding (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package org.apache.poi.sl.draw.binding (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/sl/draw/binding/package-use.html"
               target="_top">Frames</a></li>
        <li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h1 title="Uses of Package org.apache.poi.sl.draw.binding" class="title">Uses of Package<br>org.apache.poi.sl.draw.binding
    </h1>
</div>
<div class="contentContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a
                        href="../../../../../../org/apache/poi/sl/draw/binding/package-summary.html">org.apache.poi.sl.draw.binding</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.sl.draw.binding">org.apache.poi.sl.draw.binding</a>
                    </td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.sl.draw.geom">org.apache.poi.sl.draw.geom</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.sl.draw.binding">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a
                        href="../../../../../../org/apache/poi/sl/draw/binding/package-summary.html">org.apache.poi.sl.draw.binding</a> used by <a
                        href="../../../../../../org/apache/poi/sl/draw/binding/package-summary.html">org.apache.poi.sl.draw.binding</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTAdjPoint2D.html#org.apache.poi.sl.draw.binding">CTAdjPoint2D</a>
                        <div class="block">Java class for CT_AdjPoint2D complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTAdjustHandleList.html#org.apache.poi.sl.draw.binding">CTAdjustHandleList</a>
                        <div class="block">Java class for CT_AdjustHandleList complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTAngle.html#org.apache.poi.sl.draw.binding">CTAngle</a>
                        <div class="block">Java class for CT_Angle complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTColor.html#org.apache.poi.sl.draw.binding">CTColor</a>
                        <div class="block">Java class for CT_Color complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTColorMRU.html#org.apache.poi.sl.draw.binding">CTColorMRU</a>
                        <div class="block">Java class for CT_ColorMRU complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTComplementTransform.html#org.apache.poi.sl.draw.binding">CTComplementTransform</a>
                        <div class="block">Java class for CT_ComplementTransform complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTConnection.html#org.apache.poi.sl.draw.binding">CTConnection</a>
                        <div class="block">Java class for CT_Connection complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTConnectionSite.html#org.apache.poi.sl.draw.binding">CTConnectionSite</a>
                        <div class="block">Java class for CT_ConnectionSite complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTConnectionSiteList.html#org.apache.poi.sl.draw.binding">CTConnectionSiteList</a>
                        <div class="block">Java class for CT_ConnectionSiteList complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTCustomGeometry2D.html#org.apache.poi.sl.draw.binding">CTCustomGeometry2D</a>
                        <div class="block">Java class for CT_CustomGeometry2D complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTEmbeddedWAVAudioFile.html#org.apache.poi.sl.draw.binding">CTEmbeddedWAVAudioFile</a>
                        <div class="block">Java class for CT_EmbeddedWAVAudioFile complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTFixedPercentage.html#org.apache.poi.sl.draw.binding">CTFixedPercentage</a>
                        <div class="block">Java class for CT_FixedPercentage complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTGammaTransform.html#org.apache.poi.sl.draw.binding">CTGammaTransform</a>
                        <div class="block">Java class for CT_GammaTransform complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTGeomGuide.html#org.apache.poi.sl.draw.binding">CTGeomGuide</a>
                        <div class="block">Java class for CT_GeomGuide complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTGeomGuideList.html#org.apache.poi.sl.draw.binding">CTGeomGuideList</a>
                        <div class="block">Java class for CT_GeomGuideList complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTGeomRect.html#org.apache.poi.sl.draw.binding">CTGeomRect</a>
                        <div class="block">Java class for CT_GeomRect complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTGrayscaleTransform.html#org.apache.poi.sl.draw.binding">CTGrayscaleTransform</a>
                        <div class="block">Java class for CT_GrayscaleTransform complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTGroupTransform2D.html#org.apache.poi.sl.draw.binding">CTGroupTransform2D</a>
                        <div class="block">Java class for CT_GroupTransform2D complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTHslColor.html#org.apache.poi.sl.draw.binding">CTHslColor</a>
                        <div class="block">Java class for CT_HslColor complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTHyperlink.html#org.apache.poi.sl.draw.binding">CTHyperlink</a>
                        <div class="block">Java class for CT_Hyperlink complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTInverseGammaTransform.html#org.apache.poi.sl.draw.binding">CTInverseGammaTransform</a>
                        <div class="block">Java class for CT_InverseGammaTransform complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTInverseTransform.html#org.apache.poi.sl.draw.binding">CTInverseTransform</a>
                        <div class="block">Java class for CT_InverseTransform complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTOfficeArtExtension.html#org.apache.poi.sl.draw.binding">CTOfficeArtExtension</a>
                        <div class="block">Java class for CT_OfficeArtExtension complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTOfficeArtExtensionList.html#org.apache.poi.sl.draw.binding">CTOfficeArtExtensionList</a>
                        <div class="block">Java class for CT_OfficeArtExtensionList complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTPath2D.html#org.apache.poi.sl.draw.binding">CTPath2D</a>
                        <div class="block">Java class for CT_Path2D complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTPath2DArcTo.html#org.apache.poi.sl.draw.binding">CTPath2DArcTo</a>
                        <div class="block">Java class for CT_Path2DArcTo complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTPath2DClose.html#org.apache.poi.sl.draw.binding">CTPath2DClose</a>
                        <div class="block">Java class for CT_Path2DClose complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTPath2DCubicBezierTo.html#org.apache.poi.sl.draw.binding">CTPath2DCubicBezierTo</a>
                        <div class="block">Java class for CT_Path2DCubicBezierTo complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTPath2DLineTo.html#org.apache.poi.sl.draw.binding">CTPath2DLineTo</a>
                        <div class="block">Java class for CT_Path2DLineTo complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTPath2DList.html#org.apache.poi.sl.draw.binding">CTPath2DList</a>
                        <div class="block">Java class for CT_Path2DList complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTPath2DMoveTo.html#org.apache.poi.sl.draw.binding">CTPath2DMoveTo</a>
                        <div class="block">Java class for CT_Path2DMoveTo complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTPath2DQuadBezierTo.html#org.apache.poi.sl.draw.binding">CTPath2DQuadBezierTo</a>
                        <div class="block">Java class for CT_Path2DQuadBezierTo complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTPercentage.html#org.apache.poi.sl.draw.binding">CTPercentage</a>
                        <div class="block">Java class for CT_Percentage complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTPoint2D.html#org.apache.poi.sl.draw.binding">CTPoint2D</a>
                        <div class="block">Java class for CT_Point2D complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTPoint3D.html#org.apache.poi.sl.draw.binding">CTPoint3D</a>
                        <div class="block">Java class for CT_Point3D complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTPolarAdjustHandle.html#org.apache.poi.sl.draw.binding">CTPolarAdjustHandle</a>
                        <div class="block">Java class for CT_PolarAdjustHandle complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTPositiveFixedAngle.html#org.apache.poi.sl.draw.binding">CTPositiveFixedAngle</a>
                        <div class="block">Java class for CT_PositiveFixedAngle complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTPositiveFixedPercentage.html#org.apache.poi.sl.draw.binding">CTPositiveFixedPercentage</a>
                        <div class="block">Java class for CT_PositiveFixedPercentage complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTPositivePercentage.html#org.apache.poi.sl.draw.binding">CTPositivePercentage</a>
                        <div class="block">Java class for CT_PositivePercentage complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTPositiveSize2D.html#org.apache.poi.sl.draw.binding">CTPositiveSize2D</a>
                        <div class="block">Java class for CT_PositiveSize2D complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTPresetColor.html#org.apache.poi.sl.draw.binding">CTPresetColor</a>
                        <div class="block">Java class for CT_PresetColor complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTPresetGeometry2D.html#org.apache.poi.sl.draw.binding">CTPresetGeometry2D</a>
                        <div class="block">Java class for CT_PresetGeometry2D complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTPresetTextShape.html#org.apache.poi.sl.draw.binding">CTPresetTextShape</a>
                        <div class="block">Java class for CT_PresetTextShape complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTRatio.html#org.apache.poi.sl.draw.binding">CTRatio</a>
                        <div class="block">Java class for CT_Ratio complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTRelativeRect.html#org.apache.poi.sl.draw.binding">CTRelativeRect</a>
                        <div class="block">Java class for CT_RelativeRect complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTScale2D.html#org.apache.poi.sl.draw.binding">CTScale2D</a>
                        <div class="block">Java class for CT_Scale2D complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTSchemeColor.html#org.apache.poi.sl.draw.binding">CTSchemeColor</a>
                        <div class="block">Java class for CT_SchemeColor complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTScRgbColor.html#org.apache.poi.sl.draw.binding">CTScRgbColor</a>
                        <div class="block">Java class for CT_ScRgbColor complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTSphereCoords.html#org.apache.poi.sl.draw.binding">CTSphereCoords</a>
                        <div class="block">Java class for CT_SphereCoords complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTSRgbColor.html#org.apache.poi.sl.draw.binding">CTSRgbColor</a>
                        <div class="block">Java class for CT_SRgbColor complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTSystemColor.html#org.apache.poi.sl.draw.binding">CTSystemColor</a>
                        <div class="block">Java class for CT_SystemColor complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTTransform2D.html#org.apache.poi.sl.draw.binding">CTTransform2D</a>
                        <div class="block">Java class for CT_Transform2D complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTVector3D.html#org.apache.poi.sl.draw.binding">CTVector3D</a>
                        <div class="block">Java class for CT_Vector3D complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTXYAdjustHandle.html#org.apache.poi.sl.draw.binding">CTXYAdjustHandle</a>
                        <div class="block">Java class for CT_XYAdjustHandle complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/STBlackWhiteMode.html#org.apache.poi.sl.draw.binding">STBlackWhiteMode</a>
                        <div class="block">Java class for ST_BlackWhiteMode.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/STPathFillMode.html#org.apache.poi.sl.draw.binding">STPathFillMode</a>
                        <div class="block">Java class for ST_PathFillMode.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/STPresetColorVal.html#org.apache.poi.sl.draw.binding">STPresetColorVal</a>
                        <div class="block">Java class for ST_PresetColorVal.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/STRectAlignment.html#org.apache.poi.sl.draw.binding">STRectAlignment</a>
                        <div class="block">Java class for ST_RectAlignment.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/STSchemeColorVal.html#org.apache.poi.sl.draw.binding">STSchemeColorVal</a>
                        <div class="block">Java class for ST_SchemeColorVal.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/STShapeType.html#org.apache.poi.sl.draw.binding">STShapeType</a>
                        <div class="block">Java class for ST_ShapeType.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/STTextShapeType.html#org.apache.poi.sl.draw.binding">STTextShapeType</a>
                        <div class="block">Java class for ST_TextShapeType.</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.sl.draw.geom">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a
                        href="../../../../../../org/apache/poi/sl/draw/binding/package-summary.html">org.apache.poi.sl.draw.binding</a> used by <a
                        href="../../../../../../org/apache/poi/sl/draw/geom/package-summary.html">org.apache.poi.sl.draw.geom</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTCustomGeometry2D.html#org.apache.poi.sl.draw.geom">CTCustomGeometry2D</a>
                        <div class="block">Java class for CT_CustomGeometry2D complex type.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTGeomGuide.html#org.apache.poi.sl.draw.geom">CTGeomGuide</a>
                        <div class="block">Java class for CT_GeomGuide complex type.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/sl/draw/binding/class-use/CTPath2D.html#org.apache.poi.sl.draw.geom">CTPath2D</a>
                        <div class="block">Java class for CT_Path2D complex type.</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/sl/draw/binding/package-use.html"
               target="_top">Frames</a></li>
        <li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
